
/*============================*/
/*=== Nivo Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background: url(../images/featured-shadow.png) no-repeat bottom;
	width:900px;
	height:362px;
	clear:both;
	z-index:0;
	float:left;
	margin:10px 0 25px 0;
}
#slider {
	float:left;
	height:265px;
	position:relative;
    width:900px;
	background: url(../images/lightbox-ico-loading.gif) no-repeat 50% 50%;
}
#slider li img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider li{
	list-style:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:10px;
	bottom:15px;
	top:266px;
	left:418px;
	display:none;
}
.nivo-controlNav a {
	display:block;
	width:15px;
	height:14px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-999999px;
	border:0;
	margin-right:2px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -14px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 0;
	font-size:17px;
}
.nivo-caption a {
    color:#fff;
    text-decoration:underline;
}
